Subject: Re: 2.6.21 known regressions (v2) (for -stable team)

From: Diego Calleja <[email-masked]>
Date: Sat, 28 Apr 2007 21:06:49 +0200

El Sat, 28 Apr 2007 20:03:07 +0200, Thomas Meyer <[email-masked]> escribió:

> Please remove this from the regression list. This seems to be an
> userspace only problem and is not related to any kernel driver:
> amarok and/or audacious seems to repeatedly read/write to the X socket:

OK - I added it just to be sure that there wasn't any dynticks regression,
it's gone now.
-
To unsubscribe from this list: send the line "unsubscribe linux-acpi" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html